Canalplan Bug Tracker



Anonymous Login
2019-06-26 02:42 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000465Canalplan Route Planningpublic2019-05-21 16:30
ReporterSalty Dog 
Assigned ToNick Atty 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformApple MacOSOSXOS Version10.13.4
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000465: Exported csv does not match summary time
DescriptionI set up a route and calculate its time etc. This comes out at 151.73 miles 199 locks takes 114 hours 27 mins or 19 days 27 minutes at 6 hrs/day. This looks fine.
If I export a csv the cumulative link time comes out at 6867.6 minutes or 4 days 18 hrs 27 mins.
I had expected this to be the same as the 19 days above.
Have I misunderstood the meaning of cumulative link time?
Steps To ReproduceI have tried this several (4 or 5) times and got the same result each time.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0001805

Salty Dog (reporter)

OK I just realised I had my brain switched off. If I kept going 24 hours a day for 4 days and 18 hours I could get the trip over that quickly! Sorry to have troubled you.

~0002489

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2018-05-28 15:07 Salty Dog New Issue
2018-05-28 15:09 Stephen Atty Assigned To => Nick Atty
2018-05-28 15:09 Stephen Atty Status new => assigned
2018-05-28 18:48 Salty Dog Note Added: 0001805
2019-04-21 15:41 Nick Atty Status assigned => resolved
2019-04-21 15:41 Nick Atty Resolution open => no change required
2019-05-21 16:30 Autoclose Note Added: 0002489
2019-05-21 16:30 Autoclose Status resolved => closed
+Issue History